Loading...
Searching...
No Matches
BayesTreeCliqueBase.h File Reference

Base class for cliques of a BayesTree. More...

Go to the source code of this file.

## Classes

class | gtsam::BayesTreeCliqueBase< DERIVED, FACTORGRAPH >
| This is the base class for BayesTree cliques. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Base class for cliques of a BayesTree.

Author
  Richard Roberts and Frank Dellaert